body
{
    width:100%;
    height:auto;
    background-color: white;
   
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    font-family: -apple-system-body;
font-family: -apple-system-headline;
font-family: -apple-system-subheadline;
font-family: -apple-system-caption1;
font-family: -apple-system-caption2;
font-family: -apple-system-footnote;
font-family: -apple-system-short-body;
font-family: -apple-system-short-headline;
font-family: -apple-system-short-subheadline;
font-family: -apple-system-short-caption1;
font-family: -apple-system-short-footnote;
font-family: -apple-system-tall-body;
font-size: 1.5em;
}



a{
    text-decoration: none;
}
#header
{
    
    margin: 15pt;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.footer
{
    border-radius: 6pt;
    border: 1pt;
    border-style: none;
    padding: 5pt;
   
    margin:5pt;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#content
{
    margin: 15pt;
   
}

.art
{
   
    width:80%;
    height: auto;
    
    flex-shrink: 0;
    
}

.artimg
{
    width:100%;
    
}

.artcontainer
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    

    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding-left: 10px;
    padding-right:10px;
    padding-top: 10px;
    padding-bottom:10px;
   
}

.container {
  display: flex; 
  display: -webkit-flex;
  justify-content: center;
   width:80%; 
  /* height:300pt;  */
}


.helpimagecontainer
{
    
    width:80%;
    margin: auto;
   
    
}

.helpimage
{
    /* opacity:0.1; */
    width:100%;
    margin:auto;
    
}

.helpbuttonsection
{
    border-radius: 6pt;
    border: 1pt;
    border-style: none;
    padding: 5pt;
    
    margin:5pt;
    margin-bottom: 20pt;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}

.halfhelpimage
{
    width:50%;
    
}

#headerimage
{
    
    /* flex-direction: column; */
    margin: auto;
    padding-top: 5pt;
    
   
    
}
#headerimage img
{
    width: 240pt;
}

.headerbutton
{
    background-color: aliceblue;
    /* flex-direction: column; */
    margin: auto;
    font-size: 40pt;
    width:130pt;
    text-align: center;
    border-radius: 8pt;
    
}
.selectedbutton
{
    background-color: gray;
    color : white;
    
}




